## com.thingmagic
Class Trigger

    java.lang.Object
      com.thingmagic.Trigger

Direct Known Subclasses:
  GpiPinTrigger

    public abstract class Trigger

extends java.lang.Object

Constructor Summary
`Trigger()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Trigger

    public Trigger()